<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#83D1F4"
    tools:context=".Activityes.PointCheck.TSDashbordActivity">

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="30sp"
        android:gravity="center"
        android:layout_marginTop="25dp"
        android:textColor="@color/white"
        android:textStyle="bold"
        android:text="3 POINT CHECK"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="30sp"
        android:gravity="center"
        android:textColor="@color/white"
        android:textStyle="bold"
        android:text="(Var. 1.1.0)"/>

    <androidx.cardview.widget.CardView
        android:id="@+id/production_cardview"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="30dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardBackgroundColor="#9A9797"
        app:cardCornerRadius="2dp">

        <TextView
            android:layout_width="match_parent"
            android:textStyle="bold"
            android:gravity="center"
            android:layout_marginLeft="2dp"
            android:layout_marginRight="2dp"
            android:layout_marginTop="2dp"
            android:layout_marginBottom="2dp"
            android:textColor="@color/white"
            android:text="PRODUCTION"
            android:textSize="25dp"
            android:layout_height="50dp"
            android:background="#1DB631"/>

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/dispatch_cardView"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="10dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardBackgroundColor="#9A9797"
        app:cardCornerRadius="2dp">

        <TextView
            android:layout_width="match_parent"
            android:textStyle="bold"
            android:gravity="center"
            android:layout_marginLeft="2dp"
            android:layout_marginRight="2dp"
            android:layout_marginTop="2dp"
            android:layout_marginBottom="2dp"
            android:textColor="@color/white"
            android:text="DISPATCH"
            android:textSize="25dp"
            android:layout_height="50dp"
            android:background="#008080"/>

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/securityCheck_cardView"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="10dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardBackgroundColor="#9A9797"
        app:cardCornerRadius="2dp">

        <TextView
            android:layout_width="match_parent"
            android:textStyle="bold"
            android:gravity="center"
            android:layout_marginLeft="2dp"
            android:layout_marginRight="2dp"
            android:layout_marginTop="2dp"
            android:layout_marginBottom="2dp"
            android:textColor="@color/black"
            android:text="SECURITY CHECK"
            android:textSize="25dp"
            android:layout_height="50dp"
            android:background="#FFC107"/>

    </androidx.cardview.widget.CardView>

     <androidx.cardview.widget.CardView
            android:id="@+id/setting_cardView"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:cardBackgroundColor="#9A9797"
            app:cardCornerRadius="2dp">

            <TextView
                android:layout_width="match_parent"
                android:textStyle="bold"
                android:gravity="center"
                android:layout_marginLeft="2dp"
                android:layout_marginRight="2dp"
                android:layout_marginTop="2dp"
                android:layout_marginBottom="2dp"
                android:textColor="@color/white"
                android:text="SETTING"
                android:textSize="25dp"
                android:layout_height="50dp"
                android:background="#070BFF"/>

        </androidx.cardview.widget.CardView>

    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerInParent="true"
        android:textColor="@color/black"
        android:textStyle="bold"
        android:layout_marginBottom="10dp"
        android:textSize="20sp"
        android:text="Developed By: IDLabels And Solutions"/>



</RelativeLayout>